/*CSS RESET*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	display: block;
	position: sticky;
	height: 65px;
	top: 0;
	background-color: white;
	box-shadow: 0px 1px #F0F0F0;
}

.nav {
	display: inline-block;
	padding: 17px 10px;
	font-weight: 500;
}

.right-nav {
	position: absolute;
	right: 90px;
	top: 1px;
}

#logo {
	position: sticky;
}

.nav-logo {
	display: inline-block;
	position: relative;
	list-style: none;
	top: 17px;
	left: 60px;
}

.tuitt-button {
	border-radius: 100px;
    padding: 10px 18px;
    background-color: #c2195b;
    border: none;
    color: white;
    font-weight: bold;
}

#bg-image {
	display: block;
	bottom: 50px;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	height: 320px;
	width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
    min-height: 320px;
}

.container {
	color: white;
	text-align: right;
}

.title {
	font-family: Times New Roman;
	font-size: 40px;
    margin-left: 50vw;
    width: 40%;
}

.subtitle {
	display:block;
	font-size: 20px;
    margin-left: 60vw;
    width: 30%;
    font-weight: 50;
    margin-top: 2.5vh;
}

.apply-button {
	border-radius: 100px;
    padding: 8px 45px;
    background-color: #c2195b;
    border: none;
    color: white;
    font-weight: bold;
    margin-top: 1vh;
    margin-right: 10vw;
}

.intro {
	margin: 3rem ;
}

.title-2 {
	text-align: center;
	margin-bottom: 3rem ;
	font-family: Times New Roman;
	font-size: 30px;
}

.intro-description {
	margin-right: 130px;
	margin-left: 130px;
	margin-bottom: 50px;
	font-size: 16.3px;
}

.pre-footer {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 230px;
	padding-right: 230px;
	background-color: #F2FDFF;
}

.prefooter-description {
	font-size: 13.5px;
}

.book-button {
	border-radius: 50px;
	margin-top: 15px;
	padding: 9px 47px;
	background-color: #485D8E;
	border:none;
	color: white;
	font-weight: bold;
	font-size: 16px;
}

footer {
	text-align: center;
	margin: 7px;
	font-size: 14px;
}